---
Tournament:
  name: Washington University Invitational
  short name: WashU Invitational
  location: Washington University in St. Louis
  state: MO
  level: Invitational
  division: B
  year: 2025
  medals: 3
  trophies: 5
  n offset: -1
  start date: 2024-11-23
  end date: 2024-11-23
  awards date: 2024-11-23
Events:
- name: Air Trajectory
- name: Anatomy and Physiology
- name: Codebusters
- name: Crime Busters
- name: Disease Detectives
- name: Dynamic Planet
- name: Ecology
- name: Entomology
- name: Experimental Design
- name: Fossils
- name: Helicopter
- name: Meteorology
- name: Metric Mastery
- name: Microbe Mission
- name: Mission Possible
- name: Optics
- name: Potions and Poisons
- name: Reach for the Stars
- name: Road Scholar
- name: Scrambler
- name: Tower
- name: Wind Power
- name: Write It Do It
Teams:
- number: 7
  school: Ladue Middle School
  suffix: White
  city: St. Louis
  state: MO
- number: 5
  school: Ladue Middle School
  suffix: Blue
  city: St. Louis
  state: MO
- number: 6
  school: Ladue Middle School
  suffix: Rams
  city: St. Louis
  state: MO
- number: 10
  school: Robert H. Sperreng Middle School
  school abbreviation: Sperreng Middle School
  suffix: Green
  city: Sappington
  state: MO
- number: 12
  school: Wydown Middle School
  suffix: Greyhounds
  city: Clayton
  state: MO
- number: 1
  school: Steelville Middle School
  city: Steelville
  state: MO
- number: 4
  school: John Burroughs School
  suffix: B
  city: St. Louis
  state: MO
- number: 2
  school: Arcadia Valley Middle School
  city: Ironton
  state: MO
- number: 3
  school: John Burroughs School
  suffix: A
  city: St. Louis
  state: MO
- number: 9
  school: Robert H. Sperreng Middle School
  school abbreviation: Sperreng Middle School
  suffix: Gold
  city: Sappington
  state: MO
- number: 11
  school: Wydown Middle School
  suffix: Borzois
  city: Clayton
  state: MO
- number: 8
  school: Mascoutah Middle School
  city: Mascoutah
  state: IL
Placings:
- team: 7
  event: Air Trajectory
  place: 5
- team: 7
  event: Anatomy and Physiology
  place: 1
- team: 7
  event: Codebusters
  place: 2
- team: 7
  event: Crime Busters
  place: 3
- team: 7
  event: Disease Detectives
  place: 1
- team: 7
  event: Dynamic Planet
  place: 1
- team: 7
  event: Ecology
  place: 2
- team: 7
  event: Entomology
  place: 2
- team: 7
  event: Experimental Design
  place: 2
- team: 7
  event: Fossils
  place: 1
- team: 7
  event: Helicopter
  place: 1
- team: 7
  event: Meteorology
  place: 1
- team: 7
  event: Metric Mastery
  place: 3
- team: 7
  event: Microbe Mission
  place: 1
- team: 7
  event: Mission Possible
  place: 3
- team: 7
  event: Optics
  place: 3
- team: 7
  event: Potions and Poisons
  place: 4
- team: 7
  event: Reach for the Stars
  place: 3
- team: 7
  event: Road Scholar
  place: 1
- team: 7
  event: Scrambler
  place: 5
- team: 7
  event: Tower
  place: 1
- team: 7
  event: Wind Power
  place: 2
- team: 7
  event: Write It Do It
  place: 3
- team: 5
  event: Air Trajectory
  place: 1
- team: 5
  event: Anatomy and Physiology
  place: 2
- team: 5
  event: Codebusters
  place: 1
- team: 5
  event: Crime Busters
  place: 7
- team: 5
  event: Disease Detectives
  place: 2
- team: 5
  event: Dynamic Planet
  place: 2
- team: 5
  event: Ecology
  place: 1
- team: 5
  event: Entomology
  place: 1
- team: 5
  event: Experimental Design
  place: 1
- team: 5
  event: Fossils
  place: 2
- team: 5
  event: Helicopter
  place: 4
- team: 5
  event: Meteorology
  place: 3
- team: 5
  event: Metric Mastery
  place: 2
- team: 5
  event: Microbe Mission
  place: 2
- team: 5
  event: Mission Possible
  place: 4
- team: 5
  event: Optics
  place: 7
- team: 5
  event: Potions and Poisons
  place: 1
- team: 5
  event: Reach for the Stars
  place: 2
- team: 5
  event: Road Scholar
  place: 2
- team: 5
  event: Scrambler
  place: 2
- team: 5
  event: Tower
  place: 2
- team: 5
  event: Wind Power
  place: 1
- team: 5
  event: Write It Do It
  place: 7
- team: 6
  event: Air Trajectory
  place: 2
- team: 6
  event: Anatomy and Physiology
  place: 5
- team: 6
  event: Codebusters
  place: 4
- team: 6
  event: Crime Busters
  place: 1
- team: 6
  event: Disease Detectives
  place: 4
- team: 6
  event: Dynamic Planet
  place: 7
- team: 6
  event: Ecology
  place: 5
- team: 6
  event: Entomology
  place: 3
- team: 6
  event: Experimental Design
  place: 9
- team: 6
  event: Fossils
  place: 4
- team: 6
  event: Helicopter
  place: 2
- team: 6
  event: Meteorology
  place: 5
- team: 6
  event: Metric Mastery
  place: 6
- team: 6
  event: Microbe Mission
  place: 3
- team: 6
  event: Mission Possible
  place: 5
- team: 6
  event: Optics
  place: 6
- team: 6
  event: Potions and Poisons
  place: 6
- team: 6
  event: Reach for the Stars
  place: 6
- team: 6
  event: Road Scholar
  participated: false
- team: 6
  event: Scrambler
  place: 1
- team: 6
  event: Tower
  place: 3
- team: 6
  event: Wind Power
  place: 3
- team: 6
  event: Write It Do It
  place: 9
- team: 10
  event: Air Trajectory
  participated: false
- team: 10
  event: Anatomy and Physiology
  place: 7
- team: 10
  event: Codebusters
  place: 7
- team: 10
  event: Crime Busters
  place: 5
- team: 10
  event: Disease Detectives
  place: 3
- team: 10
  event: Dynamic Planet
  place: 4
- team: 10
  event: Ecology
  place: 3
- team: 10
  event: Entomology
  place: 5
- team: 10
  event: Experimental Design
  place: 4
- team: 10
  event: Fossils
  place: 5
- team: 10
  event: Helicopter
  participated: false
- team: 10
  event: Meteorology
  place: 6
- team: 10
  event: Metric Mastery
  place: 1
- team: 10
  event: Microbe Mission
  place: 4
- team: 10
  event: Mission Possible
  place: 1
- team: 10
  event: Optics
  place: 5
- team: 10
  event: Potions and Poisons
  place: 2
- team: 10
  event: Reach for the Stars
  place: 1
- team: 10
  event: Road Scholar
  place: 4
- team: 10
  event: Scrambler
  participated: false
- team: 10
  event: Tower
  place: 7
- team: 10
  event: Wind Power
  place: 9
- team: 10
  event: Write It Do It
  place: 1
- team: 12
  event: Air Trajectory
  place: 4
- team: 12
  event: Anatomy and Physiology
  place: 9
- team: 12
  event: Codebusters
  place: 3
- team: 12
  event: Crime Busters
  place: 4
- team: 12
  event: Disease Detectives
  place: 5
- team: 12
  event: Dynamic Planet
  place: 5
- team: 12
  event: Ecology
  place: 4
- team: 12
  event: Entomology
  place: 4
- team: 12
  event: Experimental Design
  place: 3
- team: 12
  event: Fossils
  place: 8
- team: 12
  event: Helicopter
  place: 6
- team: 12
  event: Meteorology
  place: 4
- team: 12
  event: Metric Mastery
  place: 5
- team: 12
  event: Microbe Mission
  place: 6
- team: 12
  event: Mission Possible
  place: 6
- team: 12
  event: Optics
  place: 10
- team: 12
  event: Potions and Poisons
  place: 3
- team: 12
  event: Reach for the Stars
  place: 4
- team: 12
  event: Road Scholar
  place: 3
- team: 12
  event: Scrambler
  participated: false
- team: 12
  event: Tower
  place: 6
- team: 12
  event: Wind Power
  place: 5
- team: 12
  event: Write It Do It
  place: 2
- team: 1
  event: Air Trajectory
  participated: false
- team: 1
  event: Anatomy and Physiology
  place: 10
- team: 1
  event: Codebusters
  place: 10
- team: 1
  event: Crime Busters
  place: 10
- team: 1
  event: Disease Detectives
  place: 7
- team: 1
  event: Dynamic Planet
  place: 10
- team: 1
  event: Ecology
  place: 7
- team: 1
  event: Entomology
  place: 6
- team: 1
  event: Experimental Design
  place: 6
- team: 1
  event: Fossils
  place: 10
- team: 1
  event: Helicopter
  place: 5
- team: 1
  event: Meteorology
  place: 8
- team: 1
  event: Metric Mastery
  place: 7
- team: 1
  event: Microbe Mission
  place: 7
- team: 1
  event: Mission Possible
  place: 2
- team: 1
  event: Optics
  place: 2
- team: 1
  event: Potions and Poisons
  place: 7
- team: 1
  event: Reach for the Stars
  place: 8
- team: 1
  event: Road Scholar
  place: 7
- team: 1
  event: Scrambler
  place: 3
- team: 1
  event: Tower
  place: 8
- team: 1
  event: Wind Power
  place: 6
- team: 1
  event: Write It Do It
  participated: false
- team: 4
  event: Air Trajectory
  participated: false
- team: 4
  event: Anatomy and Physiology
  place: 6
- team: 4
  event: Codebusters
  place: 5
- team: 4
  event: Crime Busters
  place: 2
- team: 4
  event: Disease Detectives
  place: 6
- team: 4
  event: Dynamic Planet
  place: 3
- team: 4
  event: Ecology
  place: 6
- team: 4
  event: Entomology
  participated: false
- team: 4
  event: Experimental Design
  place: 11
- team: 4
  event: Fossils
  place: 3
- team: 4
  event: Helicopter
  place: 3
- team: 4
  event: Meteorology
  place: 2
- team: 4
  event: Metric Mastery
  participated: false
- team: 4
  event: Microbe Mission
  participated: false
- team: 4
  event: Mission Possible
  participated: false
- team: 4
  event: Optics
  participated: false
- team: 4
  event: Potions and Poisons
  place: 5
- team: 4
  event: Reach for the Stars
  place: 5
- team: 4
  event: Road Scholar
  place: 5
- team: 4
  event: Scrambler
  participated: false
- team: 4
  event: Tower
  participated: false
- team: 4
  event: Wind Power
  place: 8
- team: 4
  event: Write It Do It
  place: 5
- team: 2
  event: Air Trajectory
  place: 3
- team: 2
  event: Anatomy and Physiology
  place: 8
- team: 2
  event: Codebusters
  place: 6
- team: 2
  event: Crime Busters
  place: 8
- team: 2
  event: Disease Detectives
  place: 9
- team: 2
  event: Dynamic Planet
  participated: false
- team: 2
  event: Ecology
  place: 9
- team: 2
  event: Entomology
  place: 8
- team: 2
  event: Experimental Design
  participated: false
- team: 2
  event: Fossils
  place: 11
- team: 2
  event: Helicopter
  participated: false
- team: 2
  event: Meteorology
  place: 9
- team: 2
  event: Metric Mastery
  place: 8
- team: 2
  event: Microbe Mission
  place: 8
- team: 2
  event: Mission Possible
  participated: false
- team: 2
  event: Optics
  place: 1
- team: 2
  event: Potions and Poisons
  place: 11
- team: 2
  event: Reach for the Stars
  place: 7
- team: 2
  event: Road Scholar
  place: 8
- team: 2
  event: Scrambler
  place: 4
- team: 2
  event: Tower
  place: 4
- team: 2
  event: Wind Power
  participated: false
- team: 2
  event: Write It Do It
  place: 4
- team: 3
  event: Air Trajectory
  participated: false
- team: 3
  event: Anatomy and Physiology
  place: 3
- team: 3
  event: Codebusters
  place: 8
- team: 3
  event: Crime Busters
  place: 6
- team: 3
  event: Disease Detectives
  place: 8
- team: 3
  event: Dynamic Planet
  place: 6
- team: 3
  event: Ecology
  participated: false
- team: 3
  event: Entomology
  participated: false
- team: 3
  event: Experimental Design
  place: 5
- team: 3
  event: Fossils
  place: 6
- team: 3
  event: Helicopter
  participated: false
- team: 3
  event: Meteorology
  place: 7
- team: 3
  event: Metric Mastery
  place: 4
- team: 3
  event: Microbe Mission
  place: 5
- team: 3
  event: Mission Possible
  participated: false
- team: 3
  event: Optics
  place: 8
- team: 3
  event: Potions and Poisons
  place: 10
- team: 3
  event: Reach for the Stars
  participated: false
- team: 3
  event: Road Scholar
  participated: false
- team: 3
  event: Scrambler
  participated: false
- team: 3
  event: Tower
  participated: false
- team: 3
  event: Wind Power
  place: 4
- team: 3
  event: Write It Do It
  participated: true
- team: 9
  event: Air Trajectory
  participated: false
- team: 9
  event: Anatomy and Physiology
  place: 11
- team: 9
  event: Codebusters
  place: 9
- team: 9
  event: Crime Busters
  place: 11
- team: 9
  event: Disease Detectives
  place: 10
- team: 9
  event: Dynamic Planet
  place: 9
- team: 9
  event: Ecology
  place: 8
- team: 9
  event: Entomology
  place: 7
- team: 9
  event: Experimental Design
  place: 7
- team: 9
  event: Fossils
  place: 7
- team: 9
  event: Helicopter
  participated: false
- team: 9
  event: Meteorology
  participated: false
- team: 9
  event: Metric Mastery
  participated: false
- team: 9
  event: Microbe Mission
  participated: false
- team: 9
  event: Mission Possible
  place: 7
- team: 9
  event: Optics
  place: 9
- team: 9
  event: Potions and Poisons
  place: 8
- team: 9
  event: Reach for the Stars
  participated: false
- team: 9
  event: Road Scholar
  place: 10
- team: 9
  event: Scrambler
  participated: false
- team: 9
  event: Tower
  place: 5
- team: 9
  event: Wind Power
  place: 7
- team: 9
  event: Write It Do It
  place: 8
- team: 11
  event: Air Trajectory
  participated: false
- team: 11
  event: Anatomy and Physiology
  place: 4
- team: 11
  event: Codebusters
  participated: false
- team: 11
  event: Crime Busters
  place: 9
- team: 11
  event: Disease Detectives
  participated: false
- team: 11
  event: Dynamic Planet
  place: 8
- team: 11
  event: Ecology
  participated: false
- team: 11
  event: Entomology
  participated: false
- team: 11
  event: Experimental Design
  place: 8
- team: 11
  event: Fossils
  place: 9
- team: 11
  event: Helicopter
  participated: false
- team: 11
  event: Meteorology
  place: 10
- team: 11
  event: Metric Mastery
  participated: false
- team: 11
  event: Microbe Mission
  participated: false
- team: 11
  event: Mission Possible
  participated: false
- team: 11
  event: Optics
  place: 4
- team: 11
  event: Potions and Poisons
  place: 9
- team: 11
  event: Reach for the Stars
  place: 9
- team: 11
  event: Road Scholar
  place: 9
- team: 11
  event: Scrambler
  participated: false
- team: 11
  event: Tower
  participated: false
- team: 11
  event: Wind Power
  participated: false
- team: 11
  event: Write It Do It
  place: 6
- team: 8
  event: Air Trajectory
  participated: false
- team: 8
  event: Anatomy and Physiology
  participated: false
- team: 8
  event: Codebusters
  place: 11
- team: 8
  event: Crime Busters
  participated: false
- team: 8
  event: Disease Detectives
  participated: false
- team: 8
  event: Dynamic Planet
  participated: false
- team: 8
  event: Ecology
  participated: false
- team: 8
  event: Entomology
  participated: false
- team: 8
  event: Experimental Design
  participated: false
- team: 8
  event: Fossils
  participated: false
- team: 8
  event: Helicopter
  participated: false
- team: 8
  event: Meteorology
  participated: false
- team: 8
  event: Metric Mastery
  participated: false
- team: 8
  event: Microbe Mission
  participated: false
- team: 8
  event: Mission Possible
  participated: false
- team: 8
  event: Optics
  participated: false
- team: 8
  event: Potions and Poisons
  participated: false
- team: 8
  event: Reach for the Stars
  participated: false
- team: 8
  event: Road Scholar
  participated: false
- team: 8
  event: Scrambler
  participated: false
- team: 8
  event: Tower
  participated: false
- team: 8
  event: Wind Power
  participated: false
- team: 8
  event: Write It Do It
  participated: true
